<?php



namespace app\common\model\system\merchant;


use app\common\model\BaseModel;

class MerchantType extends BaseModel
{

    public static function tablePk(): ?string
    {
        return 'mer_type_id';
    }

    public static function tableName(): string
    {
        return 'merchant_type';
    }
}